body {
	visibility: hidden;
	background: #fff !important;
}

div.page-header {
	background-color: #4a86cf;
}

/*
div.page-header div a {
	min-height: 35px !important;
	width: 100%;
}

div.page-header img.header-logo {
	margin: 6px 6px 0 40px;
	height: 35px;
	float: left;
}
*/

.main {
	padding-bottom: 50px;
}

a {
	color: #4a86cf;
}

a:hover {
	color: #1a5fb4;
}

#global-menu {
	background: #3d3846;
	border-color: transparent;
}

#global-menu li {
    background: #3d3846 !important;
}

#global-menu li :is(a,button) {
    background: #3d3846 !important;
}

#global-menu a:hover {
	background: rgba(255, 255, 255, 0.2) !important;
}

#global-menu li:hover :is(a,button) {
	background: rgba(255, 255, 255, 0.2) !important;
}

#global-menu a.open {
	background: rgba(255, 255, 255, 0.2) !important;
}

/*
#global-menu a {
	font-size: 16px;
	height: 46px;
	padding: 3px 20px 0 20px;
}
*/

.category-title {
	color: transparent;
}

.main-breadcrumb {
	background-color: #f6f5f4 !important;
	border-bottom: none !important;
}

.main-breadcrumb span {
	color: #3d3846 !important;
}

.main-breadcrumb span:hover {
	color: #3584e4 !important;
}

/*
.category-header {
	border-bottom: 1px solid #e6e6e6;
	border-top: none;
	padding: 12px 38px;
	background: #f6f6f6;
}

.category-info {
	color: #919191;
	font-size: 18px;
	margin-bottom: 20;
}

ul.category-list {
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-radius: 4px;
}
*/

.category-description {
	color: #3d3846;
	font-size: 18px;
}

.category-description h1{
	color: #3d3846;
}

ul.category-list li a {
	color: #4a86cf;
}

ul.category-list li a:hover {
	color: #1a5fb4;
}

.main-page-list a {
	color: #4a86cf;
}

.category-sidebar>.title h2 {
	color: #3d3846;
}

.side-menu {
	box-shadow: none;
}

#side-menu-admin-sidemenu {
	border: 1px solid #deddda;
}

#side-menu-admin-sidemenu a {
	color: #3584e4;
}

.side-menu ul.menu-items>li .title {
	color: #3d3846;
}

.i-form {
	color: #3d3846;
}

.management-page header h2, .management-page header h3 {
	color: #3d3846;
}

.page-description {
	color: #5e5c64 !important;
	font-size: 18px !important;
	margin-bottom: 40px;
}


dl.i-data-list {
	color: #3d3846;
}

.ui.toggle.checkbox input:focus:checked ~ .box:before, .ui.toggle.checkbox input:focus:checked ~ label:before {
	background-color: #2ec27e !important;
}

.banner .title {
	color: #3d3846;
}

.ui.blue.labels .label, .ui.blue.label {
	background-color: #2ec27e !important;
}

.ui.purple.message {
	background: #f2d5f3;
	color: #613583 ;
}

.ui.red.message {
	background: #fde1dd;
	color: #a51d2d ;
}

.ui.primary.button {
	background: #3584e4;
}

.ui.primary.button:hover {
	background: #1a5fb4;
}

.ui.basic.blue.label {
	color: #3584e4 !important;
	border-color: #3584e4 !important;
}

.action-box.highlight {
	border: 1px solid #3584e4;
    background: #e6f0fb;
    color: #3d3846;
}

.action-box.highlight .section:not(.highlight):not(.warning):not(.danger):not(.disabled):not(.accept):not(.plain)>.icon {
	color: #3584e4
}

.action-box.highlight .section:not(.highlight):not(.warning):not(.danger):not(.disabled):not(.accept):not(.plain) .text .label {
	color: #3584e4
}

.event-page-header .button-bar .i-button:not(.label),
.event-page-header .button-bar .categorynav .category-list .item .button-wrapper .action-button:not(.label),
.categorynav .category-list .item .button-wrapper .event-page-header .button-bar .action-button:not(.label),
.event-page-header .button-bar .action-button:not(.label) {
	color: white;
}

.event-page-header .button-bar .i-button:not(.label):hover,
.event-page-header .button-bar .action-button:not(.label):hover,
.event-page-header .button-bar .i-button:not(.label).open,
.event-page-header .button-bar .action-button:not(.label).open {
	color: #ffffff;
	background: rgba(255, 255, 255, 0.2) !important;
	background-image: none;
}

.event-page-header .button-bar .separator {
	margin: 0;
	width: 0;
	border: none;
}


a:hover, a:visited, .fake-link:link, .fake-link:visited, .ui-widget-content a:link, .ui-widget-content a:visited {
	color: #1a5fb4;
	text-decoration: underline;
}


.flexcol {
	margin-top: 4px;
}

.i-plugins-list>.i-badges-list>.i-badge {
    background: #4a86cf;
}

.i-plugins-list>.i-badges-list>.i-badge a:hover {
    background: rgba(255, 255, 255, 0.2) !important;
}

.i-box-title {
	color: #3d3846 !important;
}

.i-button.accept:not(.label):not(.borderless):not(.text-color):hover,
div.session-bar .i-button.protection-public:not(.label):not(.borderless):not(.text-color):hover,
div.session-bar .protection-public.action-button:not(.label):not(.borderless):not(.text-color):hover,
.accept.action-button:not(.label):not(.borderless):not(.text-color):hover {
	background: #2ec27e !important;
}

.i-button.accept:not(.label):not(.borderless):not(.text-color):hover,
div.session-bar .i-button.protection-public:not(.label):not(.borderless):not(.text-color):hover,
div.session-bar .protection-public.action-button:not(.label):not(.borderless):not(.text-color):hover,
.accept.action-button:not(.label):not(.borderless):not(.text-color):hover,
.i-button.accept:not(.label):not(.borderless):not(.text-color):active,
div.session-bar .i-button.protection-public:not(.label):not(.borderless):not(.text-color):active,
div.session-bar .protection-public.action-button:not(.label):not(.borderless):not(.text-color):active,
.accept.action-button:not(.label):not(.borderless):not(.text-color):active {
	border-color: #2ec27e;
}

.i-button.accept:not(.label):not(.borderless):not(.text-color),
div.session-bar .i-button.protection-public:not(.label):not(.borderless):not(.text-color),
div.session-bar .protection-public.action-button:not(.label):not(.borderless):not(.text-color),
.accept.action-button:not(.label):not(.borderless):not(.text-color) {
	border-radius: 2px 0 0 2px;
	background: #2ec27e;
	border-color: #2ec27e;
}

.i-button.highlight:not(.label):not(.borderless):not(.text-color),
.i-selection input[type=checkbox]:checked+label:not(.label):not(.borderless):not(.text-color),
.i-selection input[type=radio]:checked+label:not(.label):not(.borderless):not(.text-color),
.categorynav .category-list .item .button-wrapper .action-button:not(.label):not(.borderless):not(.text-color),
.action-button:not(.label):not(.borderless):not(.text-color) {
	background-color: #fff;
	border-color: #ccc;
	color: #333;
}

.i-button.highlight:not(.label):not(.borderless):not(.text-color):hover,
.i-selection input[type=checkbox]:checked+label:not(.label):not(.borderless):not(.text-color):hover,
.i-selection input[type=radio]:checked+label:not(.label):not(.borderless):not(.text-color):hover,
.action-button:not(.label):not(.borderless):not(.text-color):hover {
	color: #333;
	background: #e6e6e6;
	border-color: #adadad;
}

.i-button.danger:not(.label):not(.borderless):not(.text-color),
div.session-bar .i-button.protection-restricted:not(.label):not(.borderless):not(.text-color),
div.session-bar .protection-restricted.action-button:not(.label):not(.borderless):not(.text-color),
.danger.action-button:not(.label):not(.borderless):not(.text-color) {
	border-radius: 2px 0 0 2px;
	background: #e66100;
	border-color: #e66100;
}

.i-button.danger:not(.label):not(.borderless):not(.text-color):hover,
div.session-bar .i-button.protection-restricted:not(.label):not(.borderless):not(.text-color):hover,
div.session-bar .protection-restricted.action-button:not(.label):not(.borderless):not(.text-color):hover,
.danger.action-button:not(.label):not(.borderless):not(.text-color):hover {
	background: #c64600 !important;
}

.i-button.danger:not(.label):not(.borderless):not(.text-color):hover,
div.session-bar .i-button.protection-restricted:not(.label):not(.borderless):not(.text-color):hover,
div.session-bar .protection-restricted.action-button:not(.label):not(.borderless):not(.text-color):hover,
.danger.action-button:not(.label):not(.borderless):not(.text-color):hover,
.i-button.danger:not(.label):not(.borderless):not(.text-color):active,
div.session-bar .i-button.protection-restricted:not(.label):not(.borderless):not(.text-color):active,
div.session-bar .protection-restricted.action-button:not(.label):not(.borderless):not(.text-color):active,
.danger.action-button:not(.label):not(.borderless):not(.text-color):active {
	border-color: #c64600;
}


hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}